### Method

# Json Node is_null

since: 0.8

#### Declaration [src]

    gboolean
    json_node_is_null (
      JsonNode* node
    )

#### Description [src]

Checks whether `node` is a `JSON_NODE_NULL`.

A `JSON_NODE_NULL` node is not the same as a `NULL` node; a `JSON_NODE_NULL` represents a literal `null` value in the JSON tree.

Available since: 0.8

#### Return value

Type: `gboolean`

`TRUE` if the node is null.